div.navbar
{
    position:   absolute;
    left:       30px;
    top:        0px;

    padding-left: 0px; */
    top:          2px;
    min-width:    700px;

    margin-top:         0px;
    padding-top:        10px;
    padding-left:       20px;
    padding-bottom:     25px;
    background-color:   #FFFFFF;
}

#navbar
{
    font: 18px Georgia, "times new roman", times, serif;

    /* <border-width> <border-style> <'border-top-color'> */
    border-top: 5px solid #333333 ;
/*    background-color: #fbfae4; */
    color: #000000;

    padding-left:  125px;  /* text start */
    padding-right:   0px;
    padding-top:     5px;
    padding-bottom:  5px;

    margin-top: 0px;
    margin-left: 0px;

    overflow: hidden;
    height: 1.8em;
    min-width: 700px;
}

#navbar UL
{
    float: left;
    width: 100% ;

    margin-top:     0px;
    margin-left:    0px;
    margin-right:   0px;

    padding-top:    0px;
    padding-bottom: 0px;
    padding-left:   0px;
    padding-right:  0px;
}

#navbar LI
{
    display: inline;   /* keep it as block element and inline */
    list-style: none;
}

#navbar LI:first /* ... UL LI A */
{
    padding-left: 0px;
}

#navbar A
{
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;

    float: left;   /* make list appear horizontal */
    display: inline;

    padding-left:   5px;
    padding-right:  5px;
    margin-right:  15px;

    border-bottom-width: 0px
    padding-top: 0.75em
    padding-bottom: 0.25em;
}

#navbar A:hover
{
    /* BACKGROUND: url(pic/navbarlinkbg.gif) repeat-x left top;  */
    background-color: #99EECC ;
    color: #666666;
    text-decoration: none;
    /* border-style: double; */
}

#navbar #install
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}

/* End of file */
